<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:background="@color/colorBlue1"
    android:layout_height="match_parent"
    tools:context=".Activityes.Orient.NavBarActivity">


    <RelativeLayout
        android:id="@+id/dispatchMainHeader_layout"
        android:layout_width="match_parent"
        android:background="@drawable/custom_rectangle2"
        android:layout_height="80dp">

        <ImageView
            android:id="@+id/dispatchArrowBack_img"
            android:src="@drawable/ic_baseline_arrow_back_ios_24"
            android:layout_marginLeft="20dp"
            android:layout_marginTop="5dp"
            android:layout_width="40dp"
            android:layout_height="40dp"/>

        <TextView
            android:layout_marginTop="5dp"
            android:id="@+id/boxPacking_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:textColor="@color/white"
            android:textSize="24sp"
            android:textStyle="bold"
            android:textAlignment="center"
            android:text="Dispatch"/>


    </RelativeLayout>

    <androidx.cardview.widget.CardView
        android:id="@+id/dispatchCardView"
        android:layout_width="match_parent"
        android:layout_height="100dp"
        android:layout_marginStart="16dp"
        android:layout_marginTop="50dp"
        android:layout_marginEnd="16dp"
        android:elevation="12dp"
        app:cardCornerRadius="8dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toStartOf="parent">

        <LinearLayout
            android:gravity="center"
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/dispatch_userName"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="16dp"
                    android:layout_marginTop="16dp"
                    android:text="Admin"
                    android:textAllCaps="true"
                    android:textColor="@color/black"
                    android:textSize="25sp"
                    android:textStyle="bold"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent"/>


                <LinearLayout
                    android:padding="8dp"
                    android:layout_alignParentRight="true"
                    android:layout_marginEnd="16dp"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintTop_toTopOf="parent"
                    android:background="@drawable/custom_circle"
                    android:layout_width="70dp"
                    android:layout_height="70dp">

                    <TextView
                        android:id="@+id/dispatchUserName"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:textStyle="bold"
                        android:textSize="24sp"
                        android:textColor="@color/white"
                        android:text=""
                        android:gravity="center"/>


                </LinearLayout>


            </RelativeLayout>


        </LinearLayout>

    </androidx.cardview.widget.CardView>




</RelativeLayout>